<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>D:/Games/steam/steamapps/common/DarkestDungeon/mods/Whitemane/</ModDataPath>
	<Title>Whitemane new mod class</Title>
	<Language>russian</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>1</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>New Class</Tags>
		<Tags>Class Mod</Tags>
		<Tags>Whitemane</Tags>
		<Tags>RoGNeZ</Tags>
	</Tags>
	<ItemDescription>Этот мод не разрешен для публикации в Steam, кроме как под именем учетной записи Steam RoGNeZ, я не разрешаю редактировать и распространять мою работу. 
	This mod is not allowed to be published on Steam, except under the Steam account name RoGNeZ, I do not allow editing and distributing my work.


[h1]----Whitemane----[/h1]

Верховный инквизитор Салли Вайтмейн посетила Darkest Dungeon. Она отличный персонаж поддержки. Обладает способностями лечения союзников, усиление защиты, увеличение максимального количества здоровья. Она подойдет для борьбы с сильными противниками так как она может увеличивать входящий урон по противнику и понижать его атаку.

High Inquisitor Sally Whitemane visited Darkest Dungeon. She is a great support character. It has the ability to heal allies, increase protection, increase the maximum amount of health. It is suitable for dealing with strong opponents, as it can increase incoming damage to the enemy and lower his attack.

[h1]===== Abilities =====[/h1]

1 Отчаянная мольба
OOOX
Лечение всей команды и накладывает постепенное лечение.
OOOX
1 Desperate plea
Heals entire party and applies restoration.


2 Дознание
OOXX |  OOOO
Наносит средний урон. Ослабление атаки противника.
2 Inquisition
OOXX |  OOOO
Deals medium damage. Weakening the enemy&apos;s attack.


3 Жгучая плеть
OOXX | XO+OX
Урон по двум целям с низким шансом оглушения.
3 Searing Lash
OOXX | XO+OX
Damage to two targets with a low chance of stun.


4 Слово силы: Стойкость - кд 2 раунда
OOOO
Лечит всю команду на определенный процент от их здоровья, увеличивает максимальное ХП команды.
4 Power Word:Fortitude - cd 2 rounds
OOOO
Heals entire party for a certain percentage of their health, increases the maximum HP of the party.


5 Схизма
OOOX  |  OOOO
Наносит средний урон. Увеличивает входящий урон по цели.
5 Schism
OOOX  |  OOOO
Deals medium damage. Increases incoming target damage.


6 Алая Эгида - кд 3 раунда
OOOO
Небольшое лечение всей команды. Увеличение защиты команды.
6 Scarlet Aegis - cd 3 rounds
OOOO
A small heal and a protection buff for the whole party.


7 Исповедь
OOOO | OOOO
Наносит средний урон. Накладывает на себя бафф исцеления.
7 Penance
OOOO | OOOO
Deals medium damage. Imposes a healing buff on himself.


Создатель-RoGNeZ
Creator-RoGNeZ

Критика и помощь в локализации-Anrun
Criticism and localization assistance-Anrun

</ItemDescription>
	<PublishedFileId>2852181134</PublishedFileId>
</project>

